package com.goafanti.contract.bo;


public class ContractManageListBo extends ContractClientListBo{

	private Integer	province;

	private String	unitName;

	private String	founder;


	public Integer getProvince() {
		return province;
	}

	public void setProvince(Integer province) {
		this.province = province;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String getFounder() {
		return founder;
	}

	public void setFounder(String founder) {
		this.founder = founder;
	}

	

}
